<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <title>{% block title %}Welcome!{% endblock %}</title>
        <link rel="icon" href="data:image/svg+xml,<svg xmlns=%22http://www.w3.org/2000/svg%22 viewBox=%220 0 128 128%22><text y=%221.2em%22 font-size=%2296%22>⚫️</text></svg>">
        {% block stylesheets %}
            <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-T3c6CoIi6uLrA9TneNEoa7RxnatzjcDSCmG1MXxSR1GAsXEV/Dwwykc2MPK8M2HN" crossorigin="anonymous">
            <link rel="stylesheet" href="{{ asset('css/style.css') }}">
        {% endblock %}

        
    </head>
    <body>
        <nav>
            <ul>
                <li><a href="{{path('app_employe') }}"> Liste des Employes</a></li>
                <li><a href="{{path('app_entreprise') }}">Liste des Entreprise</a></li>
                <li><a href="{{path('new_entreprise') }}">Ajouter un Entreprise</a></li>
                <li><a href="{{path('new_employe') }}">Ajouter un Employe</a></li>
                
            </ul>
        </nav>
        <main class="container">
        {% block body %}{% endblock %}
        </main>
        {% block javascripts %}
            <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-C6RzsynM9kWDrMNeT87bh95OGNyZPhcTNXj1NW7RuBCsyN/o0jlpcV8Qyq46cDfL" crossorigin="anonymous"></script>
            <script src="{{ asset('js/script.js') }}"></script>
        {% endblock %}
    </body>
</html>
